PRODUCT STUDIO
Immagini del prodotto1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30S
D-Link DGS-3130-30S Switch
SKU: DGS-3130-30S
D-Link DGS-3130-30S, Gözetilmiş, L3
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DGS-3130-30S Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
168 Gbit/s
Cerca IGMP
Controllo ARP
Sì
Durata del protocollo ad albero
Funzionalità DHCP
Protocollo di routing
RIP
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Supporto 10G
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Numero di porte USB 2.0
1
Filtraggio/protezione BPDU
Sì
Supporto SSH/SSL
Sì
Cache del pacco
Intervallo di temperatura di storage Celsius
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR)
Algoritmo di sicurezza supportato
SNMP, SNMPv3, SSH-2, SSL/TLS
Alimentatore di backup
Sì
Altezza
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Blocco Head Of Line Hol
Sì
Caratteristiche LAN virtuale
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
DGS-3130-30S
Connessione di alimentazione
Connessione in Fibra Ottica
SFP, SFP+
Consumo massimo di potenza
Data di aggiunta al sistema
2018-11-02
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dissipazione del calore
281,16 BTU/s
Frequenza di ingresso AC
Gestione basata su web
Impilabile
Sì
Intervallo MTBF
487153 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Livello di rumore
54 dB
Marca
D-Link
Mercati venduti
CA, US, AU, WW, TH, IT, GB, NZ, BG
Mirroring del gateway di connessione
Nome del prodotto
DGS-3130-30S
Numero di ventole
3 fan(lar)
Peso
Prevenzione degli attacchi DoS
Sì
Profondità
Protezione del ciclo
Sì
Protezione della fragranza
Sì
Sicurezza
CB, cUL, BSMI, CCC
Strato di contatto
Supporto MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Supporto VLAN
Sì
Supporto multicast
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
Unità di memoria esterna fisica
9
Unità di memoria virtuale
32
Velocità di avanzamento
125 Mpps
®